[**@rxap/open-api v19.0.2-dev.1**](../README.md)

***

[@rxap/open-api](../globals.md) / OpenApiInit

# Function: OpenApiInit()

> **OpenApiInit**(`environment`, `options`): `undefined` \| `Promise`\<`void`\>

Defined in: [packages/angular/open-api/src/lib/open-api-init.ts:20](https://gitlab.com/rxap/packages/-/blob/8058138ff98d9e37b711846892c79ebc45ed17d4/packages/angular/open-api/src/lib/open-api-init.ts#L20)

## Parameters

### environment

`Environment`

### options

[`OpenApiInitOptions`](../interfaces/OpenApiInitOptions.md) = `{}`

## Returns

`undefined` \| `Promise`\<`void`\>
